package cn.fw.hermes.sdk.api.para;

import javax.validation.constraints.NotNull;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.ToString;


/**
 * @Author: Chenery
 * @Date: 2021/1/26 10:41
 */
@Data
@EqualsAndHashCode
@ToString
 public class AccountCondition {
    /**
     * 用户ID
     */
    @NotNull
    private Long userId;
    /**
     *用户名
     */
    private String userName;

    /**
     * 面部识别URL
     */
    private String faceUrl;
    /**
     * 是否为工作职员
     */
    @NotNull
    private boolean isStaff;
}
