package cn.fw.hermes.service.data.impl;

import cn.fw.hermes.dao.mapper.ChatPullRecordMapper;
import cn.fw.hermes.domain.db.ChatPullRecord;
import cn.fw.hermes.service.data.ChatPullRecordService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

/**
 * @Author: Chenery
 * @Date: 2021/2/21 9:31
 */
@Service
public class ChatPullRecordServiceImpl extends ServiceImpl<ChatPullRecordMapper, ChatPullRecord> implements ChatPullRecordService {

    @Override
    @Transactional(rollbackFor = Exception.class)
    public Boolean insert(ChatPullRecord chatPullRecord) {
        return this.save(chatPullRecord);
    }


}
